Subject: Re: Linux vs. new PowerMacs

From: Jason haas <[email-masked]>
Date: Wed, 06 Jan 1999 22:25:18 -0500

Benjamin Herrenschmidt wrote:
> 
> For those who haven't yet read the developer note of the new machines,
> here are some infos that may be of interest to get Linux running on those
> new machines:

[info snipped]

> Looks like there are great chances that we get Linux running on the
> machine quite quickly, isn't it ? ;-)

That's what we think :-)   We're going to try to boot on one of the
machines before we go.  

The show's rocking, BTW. :D

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]